RubyGems Navigation menu

cuke_linter 1.1.0

Lints feature files used by Cucumber and other similar frameworks.

Versions:

  1. 1.1.0 - June 14, 2020 (27.5 KB)
  2. 1.0.1 - May 06, 2020 (27.5 KB)
  3. 1.0.0 - March 09, 2020 (26.5 KB)
  4. 0.13.0 - March 02, 2020 (55 KB)
  5. 0.12.1 - February 15, 2020 (53.5 KB)
Show all versions (19 total)

Runtime Dependencies (1):

  • cuke_modeler >= 1.5, < 4.0
  • Development Dependencies (13):

  • bundler < 3.0
  • childprocess ~> 3.0
  • coveralls < 1.0.0
  • cucumber < 5.0
  • cuke_slicer >= 2.0.2, < 3.0
  • ffi ~> 1.0
  • parallel ~> 1.0
  • rainbow < 4.0.0
  • rake ~> 12.0
  • require_all ~> 2.0
  • rspec ~> 3.0
  • rubocop < 1.0.0
  • simplecov < 1.0.0
  • Owners:

    Pushed by:

    Authors:

    • Eric Kessler

    SHA 256 checksum:

    265bd6e9c81ded53bff0d4d1a80590d0929844f65e26989c1f6edf7ae61a132c

    Total downloads 23,621

    For this version 1,732

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.0

    Links: